﻿#contenu {
   	clear: both;
    min-height: 800px; 
    background-color: White;   
}


#pourtour {
  	margin: 20px 24px;
	border:solid 1px #000099;
 	padding-bottom: 30px;  	  
  	text-align: center;  
}

#titre {
  	margin:0px;
  	height:18px;
  	font-size:14px;
  	font-weight:bold;
  	color:#FFFFFF;
  	text-align:center;
  	border-bottom: solid 1px #000099;
  	background-image: url(../images/fond-bleu.png);
  	background-position:center center;
  	background-repeat:repeat-x;
}

#div-exer-jour {
	margin: 20px 20px;
	border:solid 1px #999999;
 	padding:10px;  	   
}

#div-exer-jour #titre-exercices-jour {
	text-align: left;
	margin:10px 0px 30px 75px;
	padding:0;
	font-size:16px;
	font-weight:bold;
}
#img-karate {
  	float:right;
	margin:0px 10px 0px 70px;
}


#div-exer-fringant {
	display:none;
	margin:20px 20px;
	border:solid 1px #999999;
 	padding:0px; 
	clear:both; 	   
}

#titre-exercices-fringant {
	text-align: center;
	margin:20px auto;
	padding:0;
	font-size:16px;
	font-weight:bold;
}
